[youtubei.js](../../../README.md) / [ProtoUtils](../README.md) / encodeVisitorData

# Function: encodeVisitorData()

> **encodeVisitorData**(`id`, `timestamp`): `string`

## Parameters

• **id**: `string`

• **timestamp**: `number`

## Returns

`string`

## Defined in

[src/utils/ProtoUtils.ts:11](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/ProtoUtils.ts#L11)
